package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class PsamFkxxListQueryDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "PSAM卡申请表流水号")
    @NotBlank(message = "PSAM卡申请表流水号不能为空")
    private String rsPsamYwxxSqbLsh;

	public String getRsPsamYwxxSqbLsh() {
		return rsPsamYwxxSqbLsh;
	}

	public void setRsPsamYwxxSqbLsh(String rsPsamYwxxSqbLsh) {
		this.rsPsamYwxxSqbLsh = rsPsamYwxxSqbLsh;
	}
}
